<?xml version="1.0" encoding="utf-8"?>
<AbsoluteLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent">
    <TextView
        android:id="@+id/timeout"
        android:layout_width="50dp"
        android:layout_height="50dp"
        android:layout_x="271dp"
        android:layout_y="35dp"
        android:gravity="center"
        android:textSize="22dp"
        android:textStyle="bold" />

    <TextView
        android:id="@+id/take_text_title"
        android:layout_width="120dp"
        android:layout_height="40dp"
        android:layout_x="122dp"
        android:layout_y="40dp"
        android:gravity="center"
        android:text="@string/express_delivery_title"
        android:textColor="@color/black"
        android:textSize="16dp" />

    <TextView
        android:id="@+id/return_btn"
        android:layout_width="80dp"
        android:layout_height="30dp"
        android:layout_x="10dp"
        android:layout_y="44dp"
        android:background="@drawable/back_btn" />
<!-- 投递码  -->
    <TextView
        android:id="@+id/delivery_code"
        android:layout_width="120dp"
        android:layout_height="25dp"
        android:layout_x="195dp"
        android:layout_y="170dp"
        android:gravity="left"
        android:text="@string/express_delivery_title"
        android:textColor="@color/black"
        android:textSize="12dp" />

<!-- 投递码输入框 -->
    <EditText
        android:id="@+id/editTextDeliveryCode"
        android:layout_width="100dp"
        android:layout_height="50dp"
        android:layout_x="195dp"
        android:layout_y="195dp"
        android:ems="15"
        android:hint="@string/input_delivery_code"
        android:inputType="number"
        android:longClickable="false"
        android:textSize="10dp" />
    <!--  确认按钮  -->
    <Button
        android:id="@+id/input_button_confirm"
        android:layout_width="110dp"
        android:layout_height="40dp"
        android:layout_x="194dp"
        android:layout_y="260dp"
        android:enabled="true"
        android:text="@string/determine_btn"
        android:textSize="12dp"
        android:theme="@style/Theme.ButtonStyle.BLUE" />
    <!-- 二维码标题 -->
    <TextView
        android:id="@+id/sendingTitleImage"
        android:layout_width="100dp"
        android:layout_height="30dp"
        android:layout_x="30dp"
        android:layout_y="159dp"
        android:background="@drawable/sending_title" />

<!--  寄件订单下单二维码  -->
    <TextView
        android:id="@+id/expressDeliveryQrCodeImage"
        android:layout_width="100dp"
        android:layout_height="100dp"
        android:layout_x="40dp"
        android:layout_y="207dp"
        android:background="@drawable/send_order_qrcode" />

    <include
        android:id="@+id/key_board"
        layout="@layout/fragment_my_key_board"
      />
</AbsoluteLayout>